var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/profile/wishlist/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__a630d66b._.js")
R.c("server/chunks/ssr/node_modules_c86f677e._.js")
R.c("server/chunks/ssr/src_lib_data_ts_2d6724ba._.js")
R.c("server/chunks/ssr/_0efddc1b._.js")
R.c("server/chunks/ssr/_fb6cea1e._.js")
R.c("server/chunks/ssr/[root-of-the-server]__345168b6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__6b057281._.js")
R.c("server/chunks/ssr/node_modules_next_dist_70ed294b._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__3e96b869._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/_next-internal_server_app_profile_wishlist_page_actions_10ab9b4e.js")
R.m(48618)
module.exports=R.m(48618).exports
